<ART ID="02690" PID="2315" JID="146" BPAGE="1093" EPAGE="1104" PII="S021773230802690X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SCATTERING OF A SPIN-POLARIZED NEUTRAL FERMION WITH THE ANOMALOUS MAGNETIC MOMENT IN AN AHARONOV&#x2013;CASHER CONFIGURATION</MTI>
<RTI>Scattering of a Spin-Polarized Neutral Fermion with the AMM</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. R.</FNM>
<SNM>KHALILOV</SNM>
<EAD>khalilov@phys.msu.ru</EAD>
<X-REF REFID="S021773230802690XAF001"></X-REF>
</AUT>
<AFF ID="S021773230802690XAF001">Faculty of Physics, Moscow State University, 119899, Moscow, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 March 2008</RE>
</HIST>
<ABST>
<P>The scattering of a nonrelativistic neutral massive fermion having the anomalous magnetic moment (AMM) in an electric field of a uniformly charged long conducting thread aligned perpendicularly to the fermion motion is considered to study the so-called Aharonov&#x2013;Casher (AC) effect by taking into account the particle spin. For this solution, the nonrelativistic Dirac&#x2013;Pauli equation for a neutral massive fermion with AMM in (3+1) dimensions is found, which takes into account explicitly the particle spin and interaction between AMM of moving fermion and the electric field. Expressions for the scattering amplitude and the cross-section are obtained for spin-polarized massive neutral fermion scattered off the above conducting thread. We conclude that the scattering amplitude and cross-section of spin-polarized massive neutral fermions are influenced by the interaction of AMM of moving neutral fermions with the electric field as well as by the polarization of fermion beam in the initial state.</P>
</ABST>
<KWDG>
<KWD>Scattering</KWD>
<KWD>spin-polarized neutral fermion</KWD>
<KWD>anomalous magnetic moment</KWD>
<KWD>Aharonov&#x2013;Casher effect</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Pm</KWD>
<KWD>03.65.Ge</KWD>
<KWD>03.65.Nk</KWD>
<KWD>03.65.Vf</KWD>
</KWDG>
</FRONT>
</ART>
